Hi Juan,

From what I can see in the release notes, you need to have the latest version of PlanetPress. 7.1.3.5223

The following is taken from the latest release notes.

Quote:

Upgrading versions of PlanetPress Suite older than V7.1 on Windows Server 2008 or Windows 7 will require a new activation code since those
Operating Systems were not supported in these older versions.


Marc


Edited by Marc-Andr (10/15/10 05:20 PM)